[
  {
    "speech_number": 1,
    "speech_title_large": "خطبه 1 - آغاز آفرينش آسمان و زمين آدم",
    "url": "http://nahj.makarem.ir/speech/1"
  },
  {
    "speech_number": 2,
    "speech_title_large": "خطبه 2 - پس از بازگشت از صفين",
    "url": "http://nahj.makarem.ir/speech/17"
  },
  {
    "speech_number": 3,
    "speech_title_large": "خطبه 3 - شقشقيه",
    "url": "http://nahj.makarem.ir/speech/22"
  },
  {
    "speech_number": 4,
    "speech_title_large": "خطبه 4 - اندرز به مردم و رهانيدن از گمراهي",
    "url": "http://nahj.makarem.ir/speech/28"
  },
  {
    "speech_number": 5,
    "speech_title_large": "خطبه 5 - پس از رحلت رسول خدا",
    "url": "http://nahj.makarem.ir/speech/32"
  },
  {
    "speech_number": 6,
    "speech_title_large": "خطبه 6 - آماده نبرد",
    "url": "http://nahj.makarem.ir/speech/35"
  },
  {
    "speech_number": 7,
    "speech_title_large": "خطبه 7 - نکوهش دشمنان",
    "url": "http://nahj.makarem.ir/speech/36"
  },
  {
    "speech_number": 8,
    "speech_title_large": "خطبه 8 - درباره زبير و بيعت او",
    "url": "http://nahj.makarem.ir/speech/37"
  },
  {
    "speech_number": 9,
    "speech_title_large": "خطبه 9 - درباره پيمان شکنان",
    "url": "http://nahj.makarem.ir/speech/38"
  },
  {
    "speech_number": 10,
    "speech_title_large": "خطبه 10 - حزب شيطان",
    "url": "http://nahj.makarem.ir/speech/39"
  },
  {
    "speech_number": 11,
    "speech_title_large": "خطبه 11 - خطاب به محمد حنفيه",
    "url": "http://nahj.makarem.ir/speech/40"
  },
  {
    "speech_number": 12,
    "speech_title_large": "خطبه 12 - پس از پيروزي بر اصحاب جمل",
    "url": "http://nahj.makarem.ir/speech/41"
  },
  {
    "speech_number": 13,
    "speech_title_large": "خطبه 13 - سرزنش مردم بصره",
    "url": "http://nahj.makarem.ir/speech/42"
  },
  {
    "speech_number": 14,
    "speech_title_large": "خطبه 14 - در نکوهش مردم بصره",
    "url": "http://nahj.makarem.ir/speech/43"
  },
  {
    "speech_number": 15,
    "speech_title_large": "خطبه 15 - در رابطه با برگرداندن املاک بيت المال",
    "url": "http://nahj.makarem.ir/speech/44"
  },
  {
    "speech_number": 16,
    "speech_title_large": "خطبه 16 - به هنگام بيعت در مدينه",
    "url": "http://nahj.makarem.ir/speech/47"
  },
  {
    "speech_number": 17,
    "speech_title_large": "خطبه 17 - داوران ناشايست",
    "url": "http://nahj.makarem.ir/speech/51"
  },
  {
    "speech_number": 18,
    "speech_title_large": "خطبه 18 - نکوهش اختلاف راي عالمان",
    "url": "http://nahj.makarem.ir/speech/55"
  },
  {
    "speech_number": 19,
    "speech_title_large": "خطبه 19 - به اشعث بن قيس",
    "url": "http://nahj.makarem.ir/speech/59"
  },
  {
    "speech_number": 20,
    "speech_title_large": "خطبه 20 - در منع از غفلت",
    "url": "http://nahj.makarem.ir/speech/60"
  },
  {
    "speech_number": 21,
    "speech_title_large": "خطبه 21 - در توجه به قيامت",
    "url": "http://nahj.makarem.ir/speech/61"
  },
  {
    "speech_number": 22,
    "speech_title_large": "خطبه 22 - در نکوهش بيعت شکنان",
    "url": "http://nahj.makarem.ir/speech/62"
  },
  {
    "speech_number": 23,
    "speech_title_large": "خطبه 23 - در باب بينوايان",
    "url": "http://nahj.makarem.ir/speech/66"
  },
  {
    "speech_number": 24,
    "speech_title_large": "خطبه 24 - برانگيختن مردم به پيکار",
    "url": "http://nahj.makarem.ir/speech/71"
  },
  {
    "speech_number": 25,
    "speech_title_large": "خطبه 25 - رنجش از ياران سست راي",
    "url": "http://nahj.makarem.ir/speech/72"
  },
  {
    "speech_number": 26,
    "speech_title_large": "خطبه 26 - اعراب پيش از بعثت",
    "url": "http://nahj.makarem.ir/speech/76"
  },
  {
    "speech_number": 27,
    "speech_title_large": "خطبه 27 - در فضيلت جهاد",
    "url": "http://nahj.makarem.ir/speech/80"
  },
  {
    "speech_number": 28,
    "speech_title_large": "خطبه 28 - اندرز و هشدار",
    "url": "http://nahj.makarem.ir/speech/85"
  },
  {
    "speech_number": 29,
    "speech_title_large": "خطبه 29 - در نکوهش اهل کوفه",
    "url": "http://nahj.makarem.ir/speech/88"
  },
  {
    "speech_number": 30,
    "speech_title_large": "خطبه 30 - درباره قتل عثمان",
    "url": "http://nahj.makarem.ir/speech/92"
  },
  {
    "speech_number": 31,
    "speech_title_large": "خطبه 31 - دستوري به ابن عباس",
    "url": "http://nahj.makarem.ir/speech/93"
  },
  {
    "speech_number": 32,
    "speech_title_large": "خطبه 32 - روزگار و مردمان",
    "url": "http://nahj.makarem.ir/speech/94"
  },
  {
    "speech_number": 33,
    "speech_title_large": "خطبه 33 - آنگاه که به جنگ اهل بصره ميرفت، فرمود",
    "url": "http://nahj.makarem.ir/speech/99"
  },
  {
    "speech_number": 34,
    "speech_title_large": "خطبه 34 - پيکار با مردم شام",
    "url": "http://nahj.makarem.ir/speech/102"
  },
  {
    "speech_number": 35,
    "speech_title_large": "خطبه 35 - بعد از حکميت",
    "url": "http://nahj.makarem.ir/speech/107"
  },
  {
    "speech_number": 36,
    "speech_title_large": "خطبه 36 - در بيم دادن نهروانيان",
    "url": "http://nahj.makarem.ir/speech/108"
  },
  {
    "speech_number": 37,
    "speech_title_large": "خطبه 37 - ذکر فضائل خود",
    "url": "http://nahj.makarem.ir/speech/109"
  },
  {
    "speech_number": 38,
    "speech_title_large": "خطبه 38 - معني شبهه",
    "url": "http://nahj.makarem.ir/speech/113"
  },
  {
    "speech_number": 39,
    "speech_title_large": "خطبه 39 - نکوهش ياران و دعوت به جهاد",
    "url": "http://nahj.makarem.ir/speech/116"
  },
  {
    "speech_number": 40,
    "speech_title_large": "خطبه 40 - در پاسخ شعار خوارج",
    "url": "http://nahj.makarem.ir/speech/119"
  },
  {
    "speech_number": 41,
    "speech_title_large": "خطبه 41 - وفاداري و نهي از منکر",
    "url": "http://nahj.makarem.ir/speech/120"
  },
  {
    "speech_number": 42,
    "speech_title_large": "خطبه 42 - پرهيز از هوسراني و دنياپرستي",
    "url": "http://nahj.makarem.ir/speech/121"
  },
  {
    "speech_number": 43,
    "speech_title_large": "خطبه 43 - علت درنگ در جنگ با شاميان",
    "url": "http://nahj.makarem.ir/speech/124"
  },
  {
    "speech_number": 44,
    "speech_title_large": "خطبه 44 - سرزنش مصقله پسر هبيره",
    "url": "http://nahj.makarem.ir/speech/127"
  },
  {
    "speech_number": 45,
    "speech_title_large": "خطبه 45 - گذرگاه دنيا",
    "url": "http://nahj.makarem.ir/speech/128"
  },
  {
    "speech_number": 46,
    "speech_title_large": "خطبه 46 - در هنگامي که به قصد شام سفر ميکرد",
    "url": "http://nahj.makarem.ir/speech/131"
  },
  {
    "speech_number": 47,
    "speech_title_large": "خطبه 47 - درباره کوفه",
    "url": "http://nahj.makarem.ir/speech/132"
  },
  {
    "speech_number": 48,
    "speech_title_large": "خطبه 48 - هنگام لشکرکشي به شام",
    "url": "http://nahj.makarem.ir/speech/133"
  },
  {
    "speech_number": 49,
    "speech_title_large": "خطبه 49 - صفات خداوندي",
    "url": "http://nahj.makarem.ir/speech/136"
  },
  {
    "speech_number": 50,
    "speech_title_large": "خطبه 50 - در بيان فتنه",
    "url": "http://nahj.makarem.ir/speech/137"
  },
  {
    "speech_number": 51,
    "speech_title_large": "خطبه 51 - در هنگامي که ياران معاويه بر فرات غلبه يافتند",
    "url": "http://nahj.makarem.ir/speech/138"
  },
  {
    "speech_number": 52,
    "speech_title_large": "خطبه 52 - نکوهش دنيا 7",
    "url": "http://nahj.makarem.ir/speech/139"
  },
  {
    "speech_number": 53,
    "speech_title_large": "خطبه 53 - وصف قرباني",
    "url": "http://nahj.makarem.ir/speech/143"
  },
  {
    "speech_number": 54,
    "speech_title_large": "خطبه 54 - در مسئله بيعت 2",
    "url": "http://nahj.makarem.ir/speech/144"
  },
  {
    "speech_number": 55,
    "speech_title_large": "خطبه 55 - درباره تاخير جنگ با شاميان",
    "url": "http://nahj.makarem.ir/speech/145"
  },
  {
    "speech_number": 56,
    "speech_title_large": "خطبه 56 - در وصف اصحاب رسول الله صلي الله عليه و آله",
    "url": "http://nahj.makarem.ir/speech/146"
  },
  {
    "speech_number": 57,
    "speech_title_large": "خطبه 57 - به ياران خود",
    "url": "http://nahj.makarem.ir/speech/147"
  },
  {
    "speech_number": 58,
    "speech_title_large": "خطبه 58 - با خوارج",
    "url": "http://nahj.makarem.ir/speech/148"
  },
  {
    "speech_number": 59,
    "speech_title_large": "خطبه 59 - درباره خوارج",
    "url": "http://nahj.makarem.ir/speech/149"
  },
  {
    "speech_number": 60,
    "speech_title_large": "خطبه 60 - خبر دادن از پايان کار خوارج",
    "url": "http://nahj.makarem.ir/speech/150"
  },
  {
    "speech_number": 61,
    "speech_title_large": "خطبه 61 - در باب خوارج",
    "url": "http://nahj.makarem.ir/speech/151"
  },
  {
    "speech_number": 62,
    "speech_title_large": "خطبه 62 - هنگامي که او را از کشته شدن ناگهاني هشدار دادند",
    "url": "http://nahj.makarem.ir/speech/152"
  },
  {
    "speech_number": 63,
    "speech_title_large": "خطبه 63 - نکوهش دنيا 8",
    "url": "http://nahj.makarem.ir/speech/153"
  },
  {
    "speech_number": 64,
    "speech_title_large": "خطبه 64 - تشويق به عمل صالح",
    "url": "http://nahj.makarem.ir/speech/154"
  },
  {
    "speech_number": 65,
    "speech_title_large": "خطبه 65 - در علم الهي",
    "url": "http://nahj.makarem.ir/speech/158"
  },
  {
    "speech_number": 66,
    "speech_title_large": "خطبه 66 - در آداب جنگ",
    "url": "http://nahj.makarem.ir/speech/161"
  },
  {
    "speech_number": 67,
    "speech_title_large": "خطبه 67 - در معني انصار",
    "url": "http://nahj.makarem.ir/speech/164"
  },
  {
    "speech_number": 68,
    "speech_title_large": "خطبه 68 - پس از شهادت محمد بن ابي بکر",
    "url": "http://nahj.makarem.ir/speech/165"
  },
  {
    "speech_number": 69,
    "speech_title_large": "خطبه 69 - سرزنش ياران",
    "url": "http://nahj.makarem.ir/speech/166"
  },
  {
    "speech_number": 70,
    "speech_title_large": "خطبه 70 - در سحرگاه روزي که ضربتش زدند، فرمود",
    "url": "http://nahj.makarem.ir/speech/167"
  },
  {
    "speech_number": 71,
    "speech_title_large": "خطبه 71 - در نکوهش مردم عراق",
    "url": "http://nahj.makarem.ir/speech/168"
  },
  {
    "speech_number": 72,
    "speech_title_large": "خطبه 72 - درود بر پيامبر",
    "url": "http://nahj.makarem.ir/speech/169"
  },
  {
    "speech_number": 73,
    "speech_title_large": "خطبه 73 - درباره مروان",
    "url": "http://nahj.makarem.ir/speech/173"
  },
  {
    "speech_number": 74,
    "speech_title_large": "خطبه 74 - هنگام بيعت کردن اعضاء شورا با عثمان",
    "url": "http://nahj.makarem.ir/speech/174"
  },
  {
    "speech_number": 75,
    "speech_title_large": "خطبه 75 - پاسخ به اتهامي ناروا",
    "url": "http://nahj.makarem.ir/speech/175"
  },
  {
    "speech_number": 76,
    "speech_title_large": "خطبه 76 - اندرز",
    "url": "http://nahj.makarem.ir/speech/176"
  },
  {
    "speech_number": 77,
    "speech_title_large": "خطبه 77 - نکوهش رفتار بني اميه با آن حضرت",
    "url": "http://nahj.makarem.ir/speech/177"
  },
  {
    "speech_number": 78,
    "speech_title_large": "خطبه 78 - نيايش 1",
    "url": "http://nahj.makarem.ir/speech/178"
  },
  {
    "speech_number": 79,
    "speech_title_large": "خطبه 79 - پاسخ اخترشناس",
    "url": "http://nahj.makarem.ir/speech/179"
  },
  {
    "speech_number": 80,
    "speech_title_large": "خطبه 80 - نکوهش زنان",
    "url": "http://nahj.makarem.ir/speech/182"
  },
  {
    "speech_number": 81,
    "speech_title_large": "خطبه 81 - وارستگي و پارسائي",
    "url": "http://nahj.makarem.ir/speech/183"
  },
  {
    "speech_number": 82,
    "speech_title_large": "خطبه 82 - نکوهش دنيا 9",
    "url": "http://nahj.makarem.ir/speech/184"
  },
  {
    "speech_number": 83,
    "speech_title_large": "خطبه 83 - خطبه غراء",
    "url": "http://nahj.makarem.ir/speech/185"
  },
  {
    "speech_number": 84,
    "speech_title_large": "خطبه 84 - درباره عمروعاص",
    "url": "http://nahj.makarem.ir/speech/204"
  },
  {
    "speech_number": 85,
    "speech_title_large": "خطبه 85 - در توحيد و موعظه",
    "url": "http://nahj.makarem.ir/speech/205"
  },
  {
    "speech_number": 86,
    "speech_title_large": "خطبه 86 - صفات پروردگار-پرهيزگاري",
    "url": "http://nahj.makarem.ir/speech/209"
  },
  {
    "speech_number": 87,
    "speech_title_large": "خطبه 87 - موعظه ياران،وصف بنده محبوب خدا",
    "url": "http://nahj.makarem.ir/speech/216"
  },
  {
    "speech_number": 88,
    "speech_title_large": "خطبه 88 - در بيان هلاکت مردم",
    "url": "http://nahj.makarem.ir/speech/223"
  },
  {
    "speech_number": 89,
    "speech_title_large": "خطبه 89 - در حال مردم پيش از بعثت و پس از آن",
    "url": "http://nahj.makarem.ir/speech/226"
  },
  {
    "speech_number": 90,
    "speech_title_large": "خطبه 90 - در بيان صفات خداوندي",
    "url": "http://nahj.makarem.ir/speech/229"
  },
  {
    "speech_number": 91,
    "speech_title_large": "خطبه 91 - خطبه اشباح",
    "url": "http://nahj.makarem.ir/speech/234"
  },
  {
    "speech_number": 92,
    "speech_title_large": "خطبه 92 - پس از کشته شدن عثمان و بيعت با او",
    "url": "http://nahj.makarem.ir/speech/259"
  },
  {
    "speech_number": 93,
    "speech_title_large": "خطبه 93 - خبر از فتنه",
    "url": "http://nahj.makarem.ir/speech/260"
  },
  {
    "speech_number": 94,
    "speech_title_large": "خطبه 94 - در فضل رسول اکرم و پند و اندرز",
    "url": "http://nahj.makarem.ir/speech/264"
  },
  {
    "speech_number": 95,
    "speech_title_large": "خطبه 95 - وصف پيامبر",
    "url": "http://nahj.makarem.ir/speech/269"
  },
  {
    "speech_number": 96,
    "speech_title_large": "خطبه 96 - وصف خدا و رسول",
    "url": "http://nahj.makarem.ir/speech/270"
  },
  {
    "speech_number": 97,
    "speech_title_large": "خطبه 97 - در باب اصحابش و اصحاب پيامبر",
    "url": "http://nahj.makarem.ir/speech/273"
  },
  {
    "speech_number": 98,
    "speech_title_large": "خطبه 98 - در ستم بني اميه",
    "url": "http://nahj.makarem.ir/speech/278"
  },
  {
    "speech_number": 99,
    "speech_title_large": "خطبه 99 - در گريز از دنيا",
    "url": "http://nahj.makarem.ir/speech/279"
  },
  {
    "speech_number": 100,
    "speech_title_large": "خطبه 100 - درباره پيامبر و خاندان او",
    "url": "http://nahj.makarem.ir/speech/284"
  },
  {
    "speech_number": 101,
    "speech_title_large": "خطبه 101 - مشتمل بر خبر از حوادث ناگوار",
    "url": "http://nahj.makarem.ir/speech/287"
  },
  {
    "speech_number": 102,
    "speech_title_large": "خطبه 102 - در زمينه سختي ها",
    "url": "http://nahj.makarem.ir/speech/291"
  },
  {
    "speech_number": 103,
    "speech_title_large": "خطبه 103 - در تشويق به زهد",
    "url": "http://nahj.makarem.ir/speech/294"
  },
  {
    "speech_number": 104,
    "speech_title_large": "خطبه 104 - درباره پيامبر و فضيلت خويش",
    "url": "http://nahj.makarem.ir/speech/299"
  },
  {
    "speech_number": 105,
    "speech_title_large": "خطبه 105 - در ذکر صفات پيامبر و تهديد بني اميه",
    "url": "http://nahj.makarem.ir/speech/302"
  },
  {
    "speech_number": 106,
    "speech_title_large": "خطبه 106 - وصف پيامبر و بيان دلاوري",
    "url": "http://nahj.makarem.ir/speech/307"
  },
  {
    "speech_number": 107,
    "speech_title_large": "خطبه 107 - در يکي از ايام صفين",
    "url": "http://nahj.makarem.ir/speech/311"
  },
  {
    "speech_number": 108,
    "speech_title_large": "خطبه 108 - خبر دادن از حادثه هاي بزرگ",
    "url": "http://nahj.makarem.ir/speech/312"
  },
  {
    "speech_number": 109,
    "speech_title_large": "خطبه 109 - توانايي خداوند",
    "url": "http://nahj.makarem.ir/speech/320"
  },
  {
    "speech_number": 110,
    "speech_title_large": "خطبه 110 - اندرز به ياران 1",
    "url": "http://nahj.makarem.ir/speech/329"
  },
  {
    "speech_number": 111,
    "speech_title_large": "خطبه 111 - نکوهش دنيا 1",
    "url": "http://nahj.makarem.ir/speech/332"
  },
  {
    "speech_number": 112,
    "speech_title_large": "خطبه 112 - درباره ملک الموت",
    "url": "http://nahj.makarem.ir/speech/338"
  },
  {
    "speech_number": 113,
    "speech_title_large": "خطبه 113 - نکوهش دنيا 2",
    "url": "http://nahj.makarem.ir/speech/339"
  },
  {
    "speech_number": 114,
    "speech_title_large": "خطبه 114 - در اندرز به مردم",
    "url": "http://nahj.makarem.ir/speech/343"
  },
  {
    "speech_number": 115,
    "speech_title_large": "خطبه 115 - در طلب باران 2",
    "url": "http://nahj.makarem.ir/speech/348"
  },
  {
    "speech_number": 116,
    "speech_title_large": "خطبه 116 - در اندرز به ياران 2",
    "url": "http://nahj.makarem.ir/speech/351"
  },
  {
    "speech_number": 117,
    "speech_title_large": "خطبه 117 - موعظه ياران 1",
    "url": "http://nahj.makarem.ir/speech/355"
  },
  {
    "speech_number": 118,
    "speech_title_large": "خطبه 118 - ستودن ياران خود",
    "url": "http://nahj.makarem.ir/speech/356"
  },
  {
    "speech_number": 119,
    "speech_title_large": "خطبه 119 - در تحريض مردم به جهاد",
    "url": "http://nahj.makarem.ir/speech/357"
  },
  {
    "speech_number": 120,
    "speech_title_large": "خطبه 120 - بيان فضيلت هاي خود و اهلبيت",
    "url": "http://nahj.makarem.ir/speech/360"
  },
  {
    "speech_number": 121,
    "speech_title_large": "خطبه 121 - خطاب به کسي که در حکميت بر او عيب گرفته بود",
    "url": "http://nahj.makarem.ir/speech/361"
  },
  {
    "speech_number": 122,
    "speech_title_large": "خطبه 122 - خطاب به خوارج",
    "url": "http://nahj.makarem.ir/speech/365"
  },
  {
    "speech_number": 123,
    "speech_title_large": "خطبه 123 - هنگام نبرد صفين به يارانش فرمود",
    "url": "http://nahj.makarem.ir/speech/368"
  },
  {
    "speech_number": 124,
    "speech_title_large": "خطبه 124 - تعليم ياران در کار جنگ",
    "url": "http://nahj.makarem.ir/speech/371"
  },
  {
    "speech_number": 125,
    "speech_title_large": "خطبه 125 - در رابطه با خوارج وقتي حکميت را انکار کردند",
    "url": "http://nahj.makarem.ir/speech/375"
  },
  {
    "speech_number": 126,
    "speech_title_large": "خطبه 126 - درباره تقسيم بيت المال",
    "url": "http://nahj.makarem.ir/speech/378"
  },
  {
    "speech_number": 127,
    "speech_title_large": "خطبه 127 - در خطاب به خوارج",
    "url": "http://nahj.makarem.ir/speech/379"
  },
  {
    "speech_number": 128,
    "speech_title_large": "خطبه 128 - از پيشامدها و فتنه هاي بصره خبر ميدهد",
    "url": "http://nahj.makarem.ir/speech/383"
  },
  {
    "speech_number": 129,
    "speech_title_large": "خطبه 129 - درباره پيمانه ها و ترازوها",
    "url": "http://nahj.makarem.ir/speech/387"
  },
  {
    "speech_number": 130,
    "speech_title_large": "خطبه 130 - سخني با ابوذز",
    "url": "http://nahj.makarem.ir/speech/390"
  },
  {
    "speech_number": 131,
    "speech_title_large": "خطبه 131 - در فلسفه قبول حکومت و توصيف امام حق",
    "url": "http://nahj.makarem.ir/speech/391"
  },
  {
    "speech_number": 132,
    "speech_title_large": "خطبه 132 - در پارسايي در دنيا",
    "url": "http://nahj.makarem.ir/speech/395"
  },
  {
    "speech_number": 133,
    "speech_title_large": "خطبه 133 - در ذکر عظمت پروردگار",
    "url": "http://nahj.makarem.ir/speech/399"
  },
  {
    "speech_number": 134,
    "speech_title_large": "خطبه 134 - راهنمائي عمر در جنگ با روميان",
    "url": "http://nahj.makarem.ir/speech/405"
  },
  {
    "speech_number": 135,
    "speech_title_large": "خطبه 135 - نکوهش مغيره",
    "url": "http://nahj.makarem.ir/speech/406"
  },
  {
    "speech_number": 136,
    "speech_title_large": "خطبه 136 - در مسئله بيعت 1",
    "url": "http://nahj.makarem.ir/speech/407"
  },
  {
    "speech_number": 137,
    "speech_title_large": "خطبه 137 - درباره طلحه و زبير",
    "url": "http://nahj.makarem.ir/speech/408"
  },
  {
    "speech_number": 138,
    "speech_title_large": "خطبه 138 - در اشارات به حوادث بزرگ 2",
    "url": "http://nahj.makarem.ir/speech/411"
  },
  {
    "speech_number": 139,
    "speech_title_large": "خطبه 139 - به هنگام شوري",
    "url": "http://nahj.makarem.ir/speech/415"
  },
  {
    "speech_number": 140,
    "speech_title_large": "خطبه 140 - در نهي از غيبت مردم",
    "url": "http://nahj.makarem.ir/speech/416"
  },
  {
    "speech_number": 141,
    "speech_title_large": "خطبه 141 - درباره نهي از غيبت",
    "url": "http://nahj.makarem.ir/speech/419"
  },
  {
    "speech_number": 142,
    "speech_title_large": "خطبه 142 - درباره نيکي به نااهل",
    "url": "http://nahj.makarem.ir/speech/420"
  },
  {
    "speech_number": 143,
    "speech_title_large": "خطبه 143 - در طلب باران 1",
    "url": "http://nahj.makarem.ir/speech/423"
  },
  {
    "speech_number": 144,
    "speech_title_large": "خطبه 144 - فضيلت خاندان پيامبر",
    "url": "http://nahj.makarem.ir/speech/427"
  },
  {
    "speech_number": 145,
    "speech_title_large": "خطبه 145 - در فناي دنيا و نکوهش بدعت",
    "url": "http://nahj.makarem.ir/speech/432"
  },
  {
    "speech_number": 146,
    "speech_title_large": "خطبه 146 - راهنمائي عمر در جنگ با ايرانيان",
    "url": "http://nahj.makarem.ir/speech/435"
  },
  {
    "speech_number": 147,
    "speech_title_large": "خطبه 147 - در هدف از بعثت",
    "url": "http://nahj.makarem.ir/speech/438"
  },
  {
    "speech_number": 148,
    "speech_title_large": "خطبه 148 - درباره اهل بصره",
    "url": "http://nahj.makarem.ir/speech/443"
  },
  {
    "speech_number": 149,
    "speech_title_large": "خطبه 149 - پيش از وفاتش",
    "url": "http://nahj.makarem.ir/speech/444"
  },
  {
    "speech_number": 150,
    "speech_title_large": "خطبه 150 - در اشارت به حوادث بزرگ 1",
    "url": "http://nahj.makarem.ir/speech/448"
  },
  {
    "speech_number": 151,
    "speech_title_large": "خطبه 151 - خبر دادن از فتنه هاي آينده",
    "url": "http://nahj.makarem.ir/speech/452"
  },
  {
    "speech_number": 152,
    "speech_title_large": "خطبه 152 - ستايش خدا، پيشوايان دين",
    "url": "http://nahj.makarem.ir/speech/457"
  },
  {
    "speech_number": 153,
    "speech_title_large": "خطبه 153 - صفات گمراهان",
    "url": "http://nahj.makarem.ir/speech/460"
  },
  {
    "speech_number": 154,
    "speech_title_large": "خطبه 154 - در فضائل اهل بيت",
    "url": "http://nahj.makarem.ir/speech/465"
  },
  {
    "speech_number": 155,
    "speech_title_large": "خطبه 155 - در آفرينش خفاش",
    "url": "http://nahj.makarem.ir/speech/469"
  },
  {
    "speech_number": 156,
    "speech_title_large": "خطبه 156 - خطاب به مردم بصره و اخبار از حادثه هاي آينده",
    "url": "http://nahj.makarem.ir/speech/473"
  },
  {
    "speech_number": 157,
    "speech_title_large": "خطبه 157 - سفارش به پرهيزگاري",
    "url": "http://nahj.makarem.ir/speech/479"
  },
  {
    "speech_number": 158,
    "speech_title_large": "خطبه 158 - پيامبر و قرآن",
    "url": "http://nahj.makarem.ir/speech/483"
  },
  {
    "speech_number": 159,
    "speech_title_large": "خطبه 159 - درباره خوش رفتاري خود با مردم",
    "url": "http://nahj.makarem.ir/speech/486"
  },
  {
    "speech_number": 160,
    "speech_title_large": "خطبه 160 - در بيان عظمت پروردگار",
    "url": "http://nahj.makarem.ir/speech/487"
  },
  {
    "speech_number": 161,
    "speech_title_large": "خطبه 161 - در بيان صفات پيامبر و خاندان او",
    "url": "http://nahj.makarem.ir/speech/495"
  },
  {
    "speech_number": 162,
    "speech_title_large": "خطبه 162 - چرا خلافت را از او گرفتند؟",
    "url": "http://nahj.makarem.ir/speech/498"
  },
  {
    "speech_number": 163,
    "speech_title_large": "خطبه 163 - در توحيد الهي",
    "url": "http://nahj.makarem.ir/speech/501"
  },
  {
    "speech_number": 164,
    "speech_title_large": "خطبه 164 - اندرز او به عثمان",
    "url": "http://nahj.makarem.ir/speech/505"
  },
  {
    "speech_number": 165,
    "speech_title_large": "خطبه 165 - آفرينش طاووس",
    "url": "http://nahj.makarem.ir/speech/508"
  },
  {
    "speech_number": 166,
    "speech_title_large": "خطبه 166 - در تحريض به الفت با يکديگر",
    "url": "http://nahj.makarem.ir/speech/516"
  },
  {
    "speech_number": 167,
    "speech_title_large": "خطبه 167 - در ابتداي حکومتش",
    "url": "http://nahj.makarem.ir/speech/520"
  },
  {
    "speech_number": 168,
    "speech_title_large": "خطبه 168 - پس از بيعت با حضرت",
    "url": "http://nahj.makarem.ir/speech/523"
  },
  {
    "speech_number": 169,
    "speech_title_large": "خطبه 169 - هنگام حرکت به بصره",
    "url": "http://nahj.makarem.ir/speech/524"
  },
  {
    "speech_number": 170,
    "speech_title_large": "خطبه 170 - چون به بصره نزديک شد",
    "url": "http://nahj.makarem.ir/speech/527"
  },
  {
    "speech_number": 171,
    "speech_title_large": "خطبه 171 - در آغاز نبرد صفين فرمود",
    "url": "http://nahj.makarem.ir/speech/528"
  },
  {
    "speech_number": 172,
    "speech_title_large": "خطبه 172 - درباره خلافت خود،نکوهش اصحاب جمل",
    "url": "http://nahj.makarem.ir/speech/529"
  },
  {
    "speech_number": 173,
    "speech_title_large": "خطبه 173 - شايسته خلافت",
    "url": "http://nahj.makarem.ir/speech/532"
  },
  {
    "speech_number": 174,
    "speech_title_large": "خطبه 174 - درباره طلحه",
    "url": "http://nahj.makarem.ir/speech/536"
  },
  {
    "speech_number": 175,
    "speech_title_large": "خطبه 175 - موعظه ياران 2",
    "url": "http://nahj.makarem.ir/speech/537"
  },
  {
    "speech_number": 176,
    "speech_title_large": "خطبه 176 - در پند گرفتن از سخن خداوند",
    "url": "http://nahj.makarem.ir/speech/540"
  },
  {
    "speech_number": 177,
    "speech_title_large": "خطبه 177 - درباره حکمين 2",
    "url": "http://nahj.makarem.ir/speech/551"
  },
  {
    "speech_number": 178,
    "speech_title_large": "خطبه 178 - در صفات خداوند عزوجل",
    "url": "http://nahj.makarem.ir/speech/552"
  },
  {
    "speech_number": 179,
    "speech_title_large": "خطبه 179 - در پاسخ ذعلب يماني",
    "url": "http://nahj.makarem.ir/speech/555"
  },
  {
    "speech_number": 180,
    "speech_title_large": "خطبه 180 - در نکوهش يارانش",
    "url": "http://nahj.makarem.ir/speech/556"
  },
  {
    "speech_number": 181,
    "speech_title_large": "خطبه 181 - پيوستگان به خوارج",
    "url": "http://nahj.makarem.ir/speech/559"
  },
  {
    "speech_number": 182,
    "speech_title_large": "خطبه 182 - در توحيد الهي و يادي از ياران شهيد خود در صفين",
    "url": "http://nahj.makarem.ir/speech/560"
  },
  {
    "speech_number": 183,
    "speech_title_large": "خطبه 183 - آفريدگار توانا، قرآن گويا",
    "url": "http://nahj.makarem.ir/speech/569"
  },
  {
    "speech_number": 184,
    "speech_title_large": "خطبه 184 - خطاب به برج بن مسهر",
    "url": "http://nahj.makarem.ir/speech/576"
  },
  {
    "speech_number": 185,
    "speech_title_large": "خطبه 185 - در ستايش پيامبر",
    "url": "http://nahj.makarem.ir/speech/577"
  },
  {
    "speech_number": 186,
    "speech_title_large": "خطبه 186 - در توحيد",
    "url": "http://nahj.makarem.ir/speech/584"
  },
  {
    "speech_number": 187,
    "speech_title_large": "خطبه 187 - در بيان پيشامدها",
    "url": "http://nahj.makarem.ir/speech/592"
  },
  {
    "speech_number": 188,
    "speech_title_large": "خطبه 188 - در سفارش به تقوا",
    "url": "http://nahj.makarem.ir/speech/595"
  },
  {
    "speech_number": 189,
    "speech_title_large": "خطبه 189 - ايمان",
    "url": "http://nahj.makarem.ir/speech/599"
  },
  {
    "speech_number": 190,
    "speech_title_large": "خطبه 190 - سفارش به ترس از خدا",
    "url": "http://nahj.makarem.ir/speech/602"
  },
  {
    "speech_number": 191,
    "speech_title_large": "خطبه 191 - در حمد خدا و لزوم تقوا",
    "url": "http://nahj.makarem.ir/speech/608"
  },
  {
    "speech_number": 192,
    "speech_title_large": "خطبه 192 - خطبه قاصعه",
    "url": "http://nahj.makarem.ir/speech/613"
  },
  {
    "speech_number": 193,
    "speech_title_large": "خطبه 193 - به همام درباره پرهيزکاران",
    "url": "http://nahj.makarem.ir/speech/637"
  },
  {
    "speech_number": 194,
    "speech_title_large": "خطبه 194 - در وصف منافقان",
    "url": "http://nahj.makarem.ir/speech/643"
  },
  {
    "speech_number": 195,
    "speech_title_large": "خطبه 195 - در ستايش خدا و پيامبر و پند و اندرز",
    "url": "http://nahj.makarem.ir/speech/647"
  },
  {
    "speech_number": 196,
    "speech_title_large": "خطبه 196 - در بعثت پيامبر و تحقير دنيا",
    "url": "http://nahj.makarem.ir/speech/651"
  },
  {
    "speech_number": 197,
    "speech_title_large": "خطبه 197 - در ذکر فضائل خويش",
    "url": "http://nahj.makarem.ir/speech/654"
  },
  {
    "speech_number": 198,
    "speech_title_large": "خطبه 198 - در سفارش به تقوا و وصف اسلام و پيامبر",
    "url": "http://nahj.makarem.ir/speech/657"
  },
  {
    "speech_number": 199,
    "speech_title_large": "خطبه 199 - در سفارش به ياران خود",
    "url": "http://nahj.makarem.ir/speech/663"
  },
  {
    "speech_number": 200,
    "speech_title_large": "خطبه 200 - درباره معاويه",
    "url": "http://nahj.makarem.ir/speech/668"
  },
  {
    "speech_number": 201,
    "speech_title_large": "خطبه 201 - تشويق به پيمودن راه راست",
    "url": "http://nahj.makarem.ir/speech/669"
  },
  {
    "speech_number": 202,
    "speech_title_large": "خطبه 202 - آه و ناله هنگام به خاک سپردن فاطمه زهراء",
    "url": "http://nahj.makarem.ir/speech/670"
  },
  {
    "speech_number": 203,
    "speech_title_large": "خطبه 203 - تشويق ياران خود به پرداختن به آخرت",
    "url": "http://nahj.makarem.ir/speech/671"
  },
  {
    "speech_number": 204,
    "speech_title_large": "خطبه 204 - اندرز به ياران 3",
    "url": "http://nahj.makarem.ir/speech/672"
  },
  {
    "speech_number": 205,
    "speech_title_large": "خطبه 205 - در خطاب به طلحه و زبير",
    "url": "http://nahj.makarem.ir/speech/673"
  },
  {
    "speech_number": 206,
    "speech_title_large": "خطبه 206 - منع از دشنام شاميان",
    "url": "http://nahj.makarem.ir/speech/676"
  },
  {
    "speech_number": 207,
    "speech_title_large": "خطبه 207 - بازداشتن امام حسن از رفتن به ميدان",
    "url": "http://nahj.makarem.ir/speech/677"
  },
  {
    "speech_number": 208,
    "speech_title_large": "خطبه 208 - درباره حکميت",
    "url": "http://nahj.makarem.ir/speech/678"
  },
  {
    "speech_number": 209,
    "speech_title_large": "خطبه 209 - در خانه علاء حارثي",
    "url": "http://nahj.makarem.ir/speech/679"
  },
  {
    "speech_number": 210,
    "speech_title_large": "خطبه 210 - در باب حديث هاي مجعول",
    "url": "http://nahj.makarem.ir/speech/682"
  },
  {
    "speech_number": 211,
    "speech_title_large": "خطبه 211 - در قدرت خداوند و خلقت زمين",
    "url": "http://nahj.makarem.ir/speech/687"
  },
  {
    "speech_number": 212,
    "speech_title_large": "خطبه 212 - در نکوهش اصحاب",
    "url": "http://nahj.makarem.ir/speech/690"
  },
  {
    "speech_number": 213,
    "speech_title_large": "خطبه 213 - آفريدگار بي همتا",
    "url": "http://nahj.makarem.ir/speech/691"
  },
  {
    "speech_number": 214,
    "speech_title_large": "خطبه 214 - در وصف پيامبر و عالمان، و اندرز مردم",
    "url": "http://nahj.makarem.ir/speech/692"
  },
  {
    "speech_number": 215,
    "speech_title_large": "خطبه 215 - نيايش 2",
    "url": "http://nahj.makarem.ir/speech/696"
  },
  {
    "speech_number": 216,
    "speech_title_large": "خطبه 216 - خطبه اي که در صفين خواند",
    "url": "http://nahj.makarem.ir/speech/699"
  },
  {
    "speech_number": 217,
    "speech_title_large": "خطبه 217 - گله از قريش",
    "url": "http://nahj.makarem.ir/speech/705"
  },
  {
    "speech_number": 218,
    "speech_title_large": "خطبه 218 - درمورد روندگان به بصره براي جنگ با او",
    "url": "http://nahj.makarem.ir/speech/706"
  },
  {
    "speech_number": 219,
    "speech_title_large": "خطبه 219 - هنگام گذشتن از کشته شدگان جمل",
    "url": "http://nahj.makarem.ir/speech/707"
  },
  {
    "speech_number": 220,
    "speech_title_large": "خطبه 220 - در وصف سالکان",
    "url": "http://nahj.makarem.ir/speech/708"
  },
  {
    "speech_number": 221,
    "speech_title_large": "خطبه 221 - در ترغيب يارانش به جهاد 2",
    "url": "http://nahj.makarem.ir/speech/709"
  },
  {
    "speech_number": 222,
    "speech_title_large": "خطبه 222 - تلاوت رجال لا تلهيهم . . .",
    "url": "http://nahj.makarem.ir/speech/714"
  },
  {
    "speech_number": 223,
    "speech_title_large": "خطبه 223 - تلاوت يا ايها الانسان . . .",
    "url": "http://nahj.makarem.ir/speech/718"
  },
  {
    "speech_number": 224,
    "speech_title_large": "خطبه 224 - پارسائي علي و سرگذشت عقيل",
    "url": "http://nahj.makarem.ir/speech/723"
  },
  {
    "speech_number": 225,
    "speech_title_large": "خطبه 225 - نيايش به خدا",
    "url": "http://nahj.makarem.ir/speech/727"
  },
  {
    "speech_number": 226,
    "speech_title_large": "خطبه 226 - نکوهش دنيا 3",
    "url": "http://nahj.makarem.ir/speech/728"
  },
  {
    "speech_number": 227,
    "speech_title_large": "خطبه 227 - دعائي از آن حضرت",
    "url": "http://nahj.makarem.ir/speech/732"
  },
  {
    "speech_number": 228,
    "speech_title_large": "خطبه 227 - دعائي از آن حضرت",
    "url": "http://nahj.makarem.ir/speech/735"
  },
  {
    "speech_number": 229,
    "speech_title_large": "خطبه 229 - در توصيف بيعت مردم با آن جناب برخلافت",
    "url": "http://nahj.makarem.ir/speech/736"
  },
  {
    "speech_number": 230,
    "speech_title_large": "خطبه 230 - درباره تقوا و کوشش در عمل",
    "url": "http://nahj.makarem.ir/speech/737"
  },
  {
    "speech_number": 231,
    "speech_title_large": "خطبه 231 - خطبه اي که در ذوقار خواند",
    "url": "http://nahj.makarem.ir/speech/742"
  },
  {
    "speech_number": 232,
    "speech_title_large": "خطبه 232 - با عبدالله بن زمعه",
    "url": "http://nahj.makarem.ir/speech/743"
  },
  {
    "speech_number": 233,
    "speech_title_large": "خطبه 233 - در باب زيان هاي زبان",
    "url": "http://nahj.makarem.ir/speech/744"
  },
  {
    "speech_number": 234,
    "speech_title_large": "خطبه 234 - چرا مردم در سرشت مختلفند؟",
    "url": "http://nahj.makarem.ir/speech/747"
  },
  {
    "speech_number": 235,
    "speech_title_large": "خطبه 235 - هنگام غسل دادن و کفن کردن رسول خدا",
    "url": "http://nahj.makarem.ir/speech/748"
  },
  {
    "speech_number": 236,
    "speech_title_large": "خطبه 236 - در حوادث بعد از هجرت",
    "url": "http://nahj.makarem.ir/speech/749"
  },
  {
    "speech_number": 237,
    "speech_title_large": "خطبه 237 - در کار خير شتاب کنيد",
    "url": "http://nahj.makarem.ir/speech/750"
  },
  {
    "speech_number": 238,
    "speech_title_large": "خطبه 238 - درباره حکمين 1",
    "url": "http://nahj.makarem.ir/speech/753"
  },
  {
    "speech_number": 239,
    "speech_title_large": "خطبه 239 - در ذکر آل محمد",
    "url": "http://nahj.makarem.ir/speech/756"
  },
  {
    "speech_number": 240,
    "speech_title_large": "خطبه 240 - سخني با عبدالله بن عباس",
    "url": "http://nahj.makarem.ir/speech/757"
  },
  {
    "speech_number": 241,
    "speech_title_large": "خطبه 241 - در ترغيب يارانش به جهاد 1",
    "url": "http://nahj.makarem.ir/speech/758"
  }
]